html, body {
    /* 为了完成”头尾固定、中间高度自适应布局“做的设置 */
    height: 100%;
    /*font-family: "微软雅黑", serif;*/
    background-color: #F8FBFA !important;
}

.login-footer {
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    color: #ffffff;
}

a, a:hover {
    text-decoration: none;
}

.btn-primary {
    background-image: linear-gradient(to bottom, #C30311 0, #C30311 100%) !important;
    border-color: #C30311 !important;
    background-repeat: inherit !important;
}

.alert-div {
    width: auto;
    height: auto;
    position: absolute;
    top: 66px;
    right: 15px;
    z-index: 10000;
}

.alert {
    width: 330px;
    min-height: 80px;
    border-radius: 15px !important;
    background-color: #FFFFFF !important;
    /*background-image: none !important;*/
    color: #000000 !important;
    padding: 10px !important;
    margin-bottom: 5px !important;
}

.alert > div > .close {
    color: #000000 !important;
}

i.glyphicon.glyphicon-ok-sign {
    color: #15ad31;
}

i.glyphicon.glyphicon-info-sign {
    color: #1b9aee;
}

i.glyphicon.glyphicon-warning-sign {
    color: #f0ad4e;
}

i.glyphicon.glyphicon-remove-sign {
    color: #C30311;
}

.remark {
    color: red;
    vertical-align: middle;
}

.close {
    font-weight: 300 !important;
    color: #fff !important;
    opacity: 1 !important;
}

body {
    margin: 0 !important;
    overflow: hidden !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.form-group {
    margin-bottom: 25px !important;
}

.form-control {
    box-shadow: #CCCCCC99 2px 2px 2px !important;
}

.slod-modal-dialog {
    margin-top: 90px !important;
}

.slod-modal-header {
    height: 45px;
    padding: 0 !important;
    border-bottom: 1px solid #943037 !important;
    background-color: #C30311 !important;
    border-radius: 7px 7px 0 0 !important;
}

.slod-modal-header > div {
    padding: 12px 15px 0 15px !important;
}

.slod-dialog-title {
    color: #FFFFFF !important;
    font-size: 18px !important;
    font-family: cursive;
}

.slod-modal-content {
    border-radius: 9px !important;
    box-shadow: black 1px 1px 25px !important;
    background-color: #F8FBFA !important;
}

.slod-modal-form-datas {
    height: 33px !important;
}

.slod-modal-footer {
    height: 45px;
    padding: 6px 15px !important;
    text-align: center !important;
}

.slod-dialog-btns > .btn {
    width: 55px !important;
    font-size: 13px !important;
    box-shadow: #CCCCCC99 2px 2px 2px !important;
}

.control-label {
    padding-top: 7px;
}

.control-label2 {
    padding-top: 10px;
}

.btn.focus, .btn:focus, .btn:hover {
    color: unset !important;
}

.glyphicon {
    margin-right: 5px;
}

.input-group-addon {
    padding: 6px 10px 6px 16px !important;
    box-shadow: #CCCCCC99 2px 2px 2px !important;
    width: 42px !important;
}